.typography img,
.typography table,
.typography iframe {
  max-width: 100% !important;
  height: auto !important;
}

.typography iframe[src*='youtube'] {
  aspect-ratio: 16 / 9;
}

.typography table tr td {
  text-align: unset;
}

.typo-img-wrapper::after {
  content: attr(title);
  padding-top: 0.25rem;
  display: block;
  font-style: italic;
  font-size: 14px;
}

.typography table tr td img {
  width: auto;
  height: auto;
  object-fit: unset;
}

.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5,
.typography h6 {
  color: #ff4c00;
}

.typography ul,
.typography ol {
  font-family: 'Inter', sans-serif;
}

table tr td:first-child {
  font-weight: unset;
}

.main-video__box {
  position: relative;
  padding-bottom: 56.25%;
}
.main-video__box iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.cover {
  /*width: 50%;             v případě problému s coverem odkomentovat */
  margin: 0 auto;
}

.cover_img {
  max-height: 90vh;
}

@media only screen and (max-width: 768px) {
  .cover {
    width: 80%;
  }
}

.partners_category-container {
  display: flex;
  flex-wrap: wrap;
}

.partners_category-child {
  min-width: 10rem;
  min-height: 10rem;
  max-height: auto;
  max-width: 25%;
  margin: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media only screen and (max-width: 425px) {
  .partners_category-child {
    max-width: 100%;
    width: 100%;
  }
}

.hrac_page__info-img {
  height: 150px;
  width: 150px;
}

.hrac_page__info-img img {
  border-radius: 50%;
  object-fit: cover;
}

.hp-rozcestnik__topclanek-img img.blur {
  filter: blur(5px);
  -webkit-filter: blur(5px);
}

.hp-rozcestnik__topclanek {
  overflow: hidden;
}

.article .hp-rozcestnik__topclanek-img::before {
  z-index: 1;
}

.hrac-page__info,
.article .hp-rozcestnik__topclanek-info {
  z-index: 10;
}

@media only screen and (max-width: 1240px) {
  .article .hp-rozcestnik__topclanek-img {
    margin-bottom: 0;
  }
  .hrac-page__info {
    padding: 2rem;
    background-color: #041e42;
  }

  .hrac-page .hrac-page__info--right li span,
  .hrac-page .article .hp-rozcestnik__topclanek h1 {
    color: white;
  }
}

@media only screen and (max-width: 880px) {
  .hrac-page__info {
    display: flex;
  }
  .hrac_page__info-img {
    position: absolute;
    left: 50%;
    top: -50%;
    transform: translateX(-50%);
  }
}

@media only screen and (max-width: 425px) {
  .hrac-page__info {
    flex-direction: column;
    align-items: flex-start;
  }
  .hrac-page__info--left {
    margin-bottom: 1.5rem;
  }
}

.zapasy-page__teams h3 {
  font-weight: 400;
}

.zapasy-page__teams h3.bold {
  font-weight: 800;
}

.hp-soupiska__link {
  margin: 1rem 0;
}

.hp-soupiska__link:nth-child(2) {
  margin-left: 1rem;
}

.nav__item.youthArticles + .nav__item.youthArticles::before {
  display: none;
}

.nav__item.youthArticles {
  padding-left: 0;
}

@media only screen and (max-width: 1232px) {
  .nav__item.youthArticles {
    padding-top: 10px;
  }
}
@media only screen and (max-width: 540px) {
  .nav__item.youthArticles {
    margin-left: 10px;
  }
}

.main-video {
  max-width: unset;
}

.main-video_container {
  width: 70%;
}
@media only screen and (max-width: 1024px) {
  .main-video_container {
    width: 80%;
  }
}
@media only screen and (max-width: 768px) {
  .main-video_container {
    width: 100%;
  }
}

iframe {
  width: 100%;
}

.aside_result-main p > span {
  color: black;
}

.aside_result-statistics {
  display: flex;
  flex-direction: column;
}

.aside_result-statistics p {
  text-align: left;
}

.hp-rozcestnik__item {
  flex: 1 1 auto;
  -webkit-flex: 1 1 auto;
}

.socialstream p,
.socialstream a {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-word;
}

.report__content p,
.aside_result-statistics p,
.article__content p {
  font-size: 1.2rem;
  line-height: 1.5;
}

.report__content .anotace,
.article__content .anotace {
  font-size: 1.5rem;
  line-height: 2rem;
  font-family: revolution-gothic, sans-serif;
  font-weight: 700;
  margin-bottom: 32px;
}

.aside_result-statistics {
  margin-bottom: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #f5f5f5;
}

.ohlasy {
  margin-top: 2rem;
}

.sestrih h2 {
  margin-bottom: 2rem;
  text-transform: uppercase;
}

@media only screen and (max-width: 375px) {
  .aside_result > div > img {
    width: 3rem;
  }
}

.player_img_btns {
  display: flex;
  align-items: center;
  position: absolute;
  top: 1.5rem;
  right: 1.5rem;
  z-index: 20;
}

.player_img_btn {
  width: 1.2rem;
  height: 1.2rem;
  background: #878495;
  border: 1px solid rgb(185, 185, 185);
  cursor: pointer;
}

.player_img_btn > a::before {
  display: none;
}

.player_img_btn.active {
  background: #ff4c00;
  border: 1px solid #ff4c00;
}

.player_img_btn:first-child {
  margin-right: 0.5rem;
}

.hrac_page__bg-img {
  display: none;
}

.hrac_page__bg-img.active {
  display: block;
}

.roster_table td:first-child {
  width: 5%;
}
.roster_table td:not(:first-child) {
  width: 16.6%;
}
.roster_table td:nth-child(2) {
  width: 20%;
}
.roster_table td:nth-child(3),
.roster_table th:nth-child(3) {
  text-align: right;
}
@media only screen and (max-width: 550px) {
  .dropdown-menu.youth {
    padding: 0 16px;
  }
}
.article .hp-rozcestnik__topclanek-img::before {
  background: linear-gradient(to bottom, rgba(41, 40, 46, 0) 0, #29282ec7 100%);
}
.hrac_page__info-img {
  margin-right: 1.5rem;
}
.konzultace div table tbody tr td:first-child {
  width: 20%;
}
.zapas__info p {
  text-align: center;
}
.scoreboard__item .row .col-6 {
  -webkit-box-flex: 0 !important;
  flex: 0 0 50%;
  max-width: 50%;
}
.archiv-page_button,
.fotogalerie-page_button,
.archiv_header .archiv_form form input[type='submit'] {
  background-color: #ff4c00;
}
.archiv_header .archiv_form form input[type='submit'] {
  background-color: #ff4c00;
}
/* hide scrollbars for every browser */
.article__content {
  overflow-x: scroll;
  -ms-overflow-style: none; /* IE and Edge */
  scrollbar-width: none; /* Firefox */
}
.article__content::-webkit-scrollbar {
  display: none;
}
/* hide scrollbars for every browser */
.table_sort {
  background-color: transparent;
  cursor: pointer;
  border: none;
}
.table_sort:hover {
  text-decoration: underline;
}
.hrac__info_header {
  display: flex;
}
.hrac__info_header img {
  height: 1.5rem;
  width: 1.5rem;
  margin-left: 0.2rem;
}
.hp_banner {
  width: 60%;
  margin: 0 auto;
  margin-top: 2rem;
  height: auto;
  object-fit: cover;
}

/* ÚPRAVA PRO BANNERY !!! PROSÍM PŘI ODEBÍRÁNÍ BANNERŮ JEN ZAKOMENTOVAT A HODIT NA CLASS BANNER-ASIDE DISPLAY:NONE !!!*/
.banner-aside {
  position: absolute;
  padding: 10px 15px;
  max-width: 10%;
}
main {
  position: relative;
}
main .container {
  max-width: 82%;
}
@media only screen and (max-width: 1240px) {
  .banner-aside {
    display: none;
  }
  main .container {
    max-width: none;
  }
}
/* KONEC ÚPRAVY PRO BANNERY */

.zapas__info .zapas__team {
  width: 40%;
}

.zapas__info .zapas__team:nth-child(1) {
  justify-content: flex-end;
}

.archiv_row .archiv_row-content > div span:first-child,
.archiv_row .fotogalerie_row-content > div span:first-child,
.fotogalerie_row .archiv_row-content > div span:first-child,
.fotogalerie_row .fotogalerie_row-content > div span:first-child {
  background: #ff4c00;
}

.article__post img {
  height: 190px !important;
  width: 226px !important;
  max-width: none !important;
}

.article__post-info img {
  width: 88px !important;
  height: 88px !important;
  object-fit: cover;
}

.article__post-info h6 {
  color: #3c2a98;
}

@media only screen and (max-width: 740px) {
  .article__post img {
    height: auto;
    width: 100%;
  }
}

.c1 {
  text-align: center;
}
.c1 #questionnaire label {
  padding: 10px;
}

.article__komentar p {
  color: #ff4c00;
}

.hrac_page__info-img img {
  object-position: top;
}

.header {
  margin-top: 0;
}
.top-banners {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ea0029;
}

.d-desktop {
  display: none;
}
.d-tablet {
  display: none;
}
.d-mobile {
  display: block;
}

@media (min-width: 690px) {
  .d-tablet {
    display: block;
  }
  .d-mobile {
    display: none;
  }
}
@media (min-width: 1240px) {
  .d-desktop {
    display: block;
  }
  .d-tablet {
    display: none;
  }
}
